<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" type="text/css" href="styles/style.css">
  </head>
  <body class='popup'>
    <div class="container">
      <div class="row-p">
        <h2>Edit page url:</h2>
      </div>
      <div class="row">
        <input type="text" id="edit_url_popup" name="edit_url_popup">
      </div>
      <div class="row-button">
        <input type="button" id="generateButton" value="Generate link">
      </div>
    </div>
    <script type="text/javascript" src="js/bundle.js"></script>
  </body>
</html>
